@charset "UTF-8";
:root {
  --easing: cubic-bezier(.2, 1, .2, 1);
  --transition: .8s var(--easing);
  --shadow: 0 0 10px #d6d6d6;
}

/* --------------------------------------------------------------------
   共有
-------------------------------------------------------------------- */
.block-h2-ttl {
  font-size: 2.6em;
  font-weight: bold;
}

.out-link-btn.is-right {
  text-align: right;
}

.out-link-btn a {
  display: inline-block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 14px;
  text-align: justify;
}

.out-link-btn a:hover {
  text-decoration: none;
}

.out-link-btn .is-link-text {
  display: inline-block;
  border-bottom: 1px solid #989898;
  position: relative;
  padding-right: 20px;
  font-size: 14px;
  padding: 10px 0;
}

.out-link-btn .is-link-text::before {
  content: "";
  display: inline-block;
  width: 30%;
  height: 3px;
  background-color: #000;
  position: absolute;
  bottom: -1.5px;
  vertical-align: middle;
  -webkit-transition: .5s all;
  transition: .5s all;
}

.out-link-btn a:hover .is-link-text::before {
  width: 100%;
}

.out-link-btn .is-view-icon {
  color: #989898;
  border: 1px solid #989898;
  border-radius: 100%;
  display: inline-block;
  font-size: .7em;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  margin-left: 10px;
  vertical-align: middle;
}

/* --------------------------------------------------------------------
    MV
-------------------------------------------------------------------- */
.block-top-mv-wrap {
  position: relative;
  overflow: hidden;
}

.block-top-mv-list .slide-media {
  overflow: hidden;
  display: block;
}

.block-top-mv-list img {
  -webkit-transition: 7s 1s ease-out;
  transition: 7s 1s ease-out;
  width: 100%;
}

.block-top-mv-list [class*=-active] .slide-media img {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.block-top-mv-wrap .swiper-pagination {
  position: absolute;
  z-index: 1;
  bottom: 3.2rem;
  left: 3.2rem;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.block-top-mv-wrap .swiper-pagination-bullet {
  display: block;
  width: 4rem;
  height: 2px;
  cursor: pointer;
  -webkit-transition: 0.8s var(--easing);
  transition: 0.8s var(--easing);
  background-color: #fff;
  border-radius: 0;
  margin: 0 0.8rem 0 0;
  opacity: 1;
}

.block-top-mv-wrap .swiper-pagination-bullet-active {
  background-color: #d8d8d8;
}

/* --------------------------------------------------------------------
    横幅max画像
-------------------------------------------------------------------- */
.bg-img-block img {
  max-width: none;
  width: 100%;
}

/* --------------------------------------------------------------------
    重要なお知らせ
-------------------------------------------------------------------- */
.block-impt-news-wrap:empty {
  display: none;
}

.block-impt-news-wrap {
  padding: 40px 0;
  background-color: #E5E2DF;
}

.block-impt-news {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 830px;
  margin: auto;
}

.block-impt-news .is-ttl {
  font-size: 1.5em;
  margin-right: 75px;
  white-space: nowrap;
}

.block-impt-news .news-wrap {
  position: relative;
  padding-left: 40px;
  font-size: 1.2em;
  margin-bottom: 15px;
}

.block-impt-news .news-wrap::before {
  border: 1px solid #333333;
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 30px;
  content: "";
  display: inline-block;
  height: 20px;
  margin: auto;
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
}

.block-impt-news .news-wrap::after {
  border-right: 1px solid #333333;
  border-top: 1px solid #333333;
  content: "";
  height: 5px;
  margin: auto;
  position: absolute;
  left: 7px;
  top: 8px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  width: 5px;
}

/* --------------------------------------------------------------------
    OM SYSTEMについて
-------------------------------------------------------------------- */
.block-top-about-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-top: 90px;
  max-width: 1350px;
  padding-left: 50px;
}

.block-top-about-wrap .img-block {
  position: relative;
  z-index: 1;
  margin: 70px 0 0;
  width: 73%;
}

.block-top-about-wrap .detail-text {
  position: relative;
  z-index: 0;
  left: -50px;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 20px 20px rgb(245 245 245 / 40%);
          box-shadow: 0px 0px 20px 20px rgb(245 245 245 / 40%);
  padding: 60px 60px 50px 93px;
  width: calc(67% - 100px);
}

.block-top-about-wrap .detail-text h2 {
  margin-bottom: 55px;
  font-weight: bold;
  font-size: 2.6em;
}

.block-top-about-wrap .detail-text .is-text {
  line-height: 2.5;
  font-size: 1.3em;
}

.block-top-about-wrap .detail-text .out-link-btn .is-link-text {
    width: 155px;
}

/* --------------------------------------------------------------------
    ギャラリー
-------------------------------------------------------------------- */
.block-photo-list-wrap {
  overflow: hidden;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.block-photo-gallary-wrap {
  margin-top: 150px;
}

.block-photo-gallary-wrap .block-h2-ttl {
  text-align: center;
  margin-bottom: 50px;
}

.block-photo-list {
  margin-top: 20px;
}

.block-photo-list .photo-box {
  height: 350px;
  margin: 0 10px;
}

.block-photo-list .photo-box img {
  max-height: 100%;
}

.block-photo-list .l-inner {
  padding-bottom: 0;
}

.block-photo-list .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}

.block-photo-list .swiper-slide {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.block-photo-list .slide {
  -webkit-transition: var(--transition);
  transition: var(--transition);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.block-photo-list .slide-content {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 3.2rem 1.6rem 1.6rem;
  -webkit-transition: var(--transition);
  transition: var(--transition);
  opacity: 0;
  color: #fff;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0.3)));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 50%);
}

.block-photo-gallary-wrap .out-link-btn {
  margin-top: 25px;
}

/* --------------------------------------------------------------------
    PRODUCTS
-------------------------------------------------------------------- */
.block-top-product-category-wrap {
  margin-top: 100px;
}

.block-top-product-category-wrap .block-h2-ttl {
  text-align: center;
  margin-bottom: 50px;
}

.block-top-product-category-wrap .category-image-list, .block-top-product-category-wrap .category-text-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.block-top-product-category-wrap .category-image-list li {
  width: calc((100% - 30px)/4);
  margin-bottom: 50px;
  text-align: center;
}

.block-top-product-category-wrap .category-text-list {
  margin-top: 100px;
}

.block-top-product-category-wrap .category-text-list li {
  width: calc((100% - 90px)/4);
  margin: 0 30px 50px 0;
  text-align: center;
}

.block-top-product-category-wrap .category-text-list li:nth-child(4n) {
  margin-right: 0;
}

.block-top-product-category-wrap .category-text-list li a {
  background-color: #000;
  color: #fff;
  display: block;
  font-size: 1.1em;
  padding: 15px 10px;
}

/* --------------------------------------------------------------------
    TOPICS
-------------------------------------------------------------------- */
.block-topics-bg {
  margin-top: 120px;
}

.block-top-topics-wrap {
  background: url(/cms/img/usr/top/bg-topics-pp.jpg);
  padding: 100px 0;
}

.top-topics-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.topic-ttl-wrap {
  width: 25%;
}

.topic-list-wrap {
  width: 70%;
}

.topic-list-wrap .topic-box:not(:last-child) {
  margin-bottom: 70px;
  padding-bottom: 70px;
  border-bottom: 1px solid #C2C2C2;
  position: relative;
}

.topic-list-wrap .topic-box:not(:last-child)::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #fff;
  bottom: 0;
}

.block-top-topics-wrap .topics-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.block-top-topics-wrap .img-block {
  width: 45%;
}

.block-top-topics-wrap .detail-wrap {
  width: 51%;
}

.block-top-topics-wrap .is-day {
  font-size: 1.1em;
  display: inline-block;
}

.block-top-topics-wrap .is-icon {
  display: inline-block;
  margin-left: 20px;
}

.block-top-topics-wrap .is-topic-ttl {
  margin: 15px 0 40px;
  font-size: 1.3em;
}

.block-top-topics-wrap .is-icon-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.block-top-topics-wrap .is-icon-list li {
  border: 1px solid #919191;
  padding: 3px 10px;
  font-size: 0.9em;
  color: #434343;
  font-weight: 100;
}

/* --------------------------------------------------------------------
    infomation
-------------------------------------------------------------------- */
.block-top-news-wrap {
  padding: 100px 0;
}

.top-news-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.news-ttl-wrap {
  width: 25%;
}

.news-ttl-wrap .block-h2-ttl {
}

.news-list-wrap {
  width: 71%;
}

.news-list-wrap .news-box {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #EFEFEF;
  position: relative;
}

.block-top-news-wrap .news-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  flex-wrap: wrap;
  font-size: 1.2em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.block-top-news-wrap .news-wrap .is-day {
  margin-right: 25px;
  white-space: nowrap;
}

.block-top-news-wrap .news-wrap .genre_filter {
  font-size: 0.7em;
  min-width: 150px;
}

.block-top-news-wrap .is-icon {
  color: #fff;
  background-color: #707070;
  border-radius: 100px;
  display: inline-block;
  padding: 3px 20px 4px;
  width: 100%;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.block-top-news-wrap .news-wrap .is-title {
  width: 100%;
  margin-top: 20px;
}

.top-topics-wrap .out-link-btn,
.top-news-wrap .out-link-btn {
  width: 90%;
}

.top-topics-wrap .out-link-btn a,
.top-news-wrap .out-link-btn a,
.om-members-detail .out-link-btn a {
  width: 100%;
}

.top-topics-wrap .out-link-btn .is-link-text,
.top-news-wrap .out-link-btn .is-link-text,
.om-members-detail .out-link-btn .is-link-text {
  width: calc(100% - 65px);
}

/* --------------------------------------------------------------------
    OM SYSTEM メンバーズ
-------------------------------------------------------------------- */
.om-members-detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 80px 0 100px;
}

.om-members-detail .bg-square {
  position: relative;
  z-index: 0;
  color: #fff;
  mix-blend-mode: multiply;
  font-size: 1.8em;
  padding-top: 5%;
}

.om-members-detail .bg-square::before {
  content: "";
  position: absolute;
  left: -505%;
  bottom: -355%;
  z-index: -1;
  width: 600%;
  height: 600%;
  -webkit-transform: rotate(25deg);
          transform: rotate(25deg);
  background: -webkit-gradient(linear, left top, left bottom, from(#1467AC), color-stop(#00B7AA), to(#00B7AA));
  background: linear-gradient(#1467AC, #00B7AA, #00B7AA);
  display: inline-block;
}

.block-top-om-members {
  overflow: hidden;
}

.om-members-detail .detail-text {
  padding-right: 70px;
}

.om-members-detail .detail-text .is-text {
  font-size: 1.6em;
  line-height: 1.8;
}

.om-members-detail .out-link-btn {
  margin-top: 50px;
}

.om-members-detail .out-link-btn a {
  width: 220px;
}
